.top-menu__items {
	display: block;
	margin: 0;
	padding: 0;
	list-style: none;
	white-space: nowrap;
	font-size: 0;
}

.top-menu__item {
	display: inline-block;
	vertical-align: middle;
	margin-left: 25px;
	position: relative;
}

.top-menu__item:first-child {
	margin-left: 0;
}

.top-menu__item:hover .top-menu__link {
	color: #64A36F;
}

.top-menu__item:hover .top-menu__sub {
	display: block;
}

.top-menu__link {
	display: block;
	height: 100px;
	line-height: 100px;
	font-size: 13px;
	font-weight: 700;
	color: #3B3B3B;
	text-transform: uppercase;
}

.top-menu__link.active {
	color: #64A36F;
}

.top-menu__sub {
	display: none;
	position: absolute;
	top: 100%;
	left: -20px;
	z-index: 200;
	min-width: 200px;
}

@media (min-width: 1280px) {

.top-menu__link {
	height: 120px;
	line-height: 120px;
	/* margin-right: 40px; */
}

.header-club__phone a {
	font-size: 18px;
	height: 50px;
}

.header__col--club .col-auto .header__club-select {
display: none;
}
.top-menu .submenu:after {
	font-size: 15px;
	margin-left: 10px;
}
}

